#container{
	width:100%;
}

/*COLUMN CHANGES*/
#sidebar-right-column{
	float:left;
	width:100%;
	padding:0;
	margin-left:0;
	position:static;
}
	.nav-reg{
		display:none;
		}
	#navigation-block{
		margin-bottom:60px;
	}	
		ul.footer-navigation li{
			width:115px;
		}
			ul.footer-navigation li a{
				width:auto;
			}
			.nav-top-button{
				background-image:url(../images/design/icon_top.png);
			}

		ul.sidebar-navigation li a{
			width:auto;
		}
		.nav-menu-button{
			display:block;
			background-image:url(../images/design/icon_menu_closed.png);
		}
		.menu-open{
			background-image:url(../images/design/icon_menu_open.png);
		}
		.nav-hours{
			display:none!important;
		}
		#hours{
			width:100%;
			background:none;
			padding:10px;
			box-sizing:border-box;
			-moz-box-sizing:border-box;
			font-size:.875em; /*14px / 16px*/
		}
			.hours-list{
				padding:0;
			}
			.hours-list li{
				float:left;
				padding-right:5px;
			}

	footer{
		padding:0 10px;
		margin:0 0 10px 0;
	}
		#footer-left{
			float:left;
			width:60%;
		}
		#footer-right{
			display:block;
			float:right;
			width:auto;
		}

#main-content-left-column{
	float:right;
	width:100%;
	margin-right:0;
}

	header{
		display:none;
	}

	#content-container{
		width:auto;
		border-radius:0;
		margin: 0 10px 10px 10px;
		}
		.content-block-image{
			display:none;
		}
		.content-block-text{
			width:100%;
		}
		.content-block-button{
			width:auto;
			height:auto;
			position:relative;
			margin-top:20px;
			clear:both;
			font-size:0.8125em; /*13px / 16px*/
		}
			.content-block-button a{
				width:auto;
			}
		#popular-metals{
			position:static;
			height:auto;
			width:auto;
			margin-top:10px;
		}
			#popular-metals li{
				width:100%;
				margin-bottom:10px;
				box-sizing:border-box;
				-moz-box-sizing:border-box;
			}
				#popular-metals li:first-child{
					
				}
	#for-your-needs{
		display:none;
	}


	#subpage-content{
				padding:10px 0 0 10px;
			}
		#subpage-content img{
			max-width:50%;	
			}
			#subpage-content img.floatleft{
				float:left;
				margin:0 10px 10px 0;
			}
			#subpage-content img.floatright{
				float:right;
				margin: 0 0 10px 10px;
			}

	.ferrous, .non-ferrous{
		width:100%;
		clear:both;
	}


/*LOGO CHANGES*/
#logo-container{
	border-top-right-radius:0;
	border-bottom-left-radius:0;
	width:100%;
	padding:0;
	margin:0;
	border:0;
}
	#logo-background{
		background:none!important;
	}
		#logo{
			background:url(../images/design/logo_mobile.png) top center no-repeat;
		}

